﻿* {
  margin: 0;
  padding: 0;
}

html {
  height:100%;
}

body {
  min-height: 100%;
  position:relative;
}
h3 {
  margin:40px 0;
  text-align: center;
  font-size: 36px;
  font-weight: 900;
  color: #1c2334;
  text-transform: uppercase;
}
h4 {
  font-size: 21px;
  margin: 20px 0;
  color: #1c2334;
  text-align: center;
  font-weight: 600;
}
.item-page h3, .item-page h4 {
  margin: 10px 0;
}
p {
  color: #5f5b68;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
}
.header {
  background-color: #FFF;
  width: 100%;
}   

#logo a img {
  border: none;
}

#footer {
  background-color: #2d882d;
  padding: 10px 0;
  width: 100%;
}

.brand {
  color:#fff !important; 
  font-family:Share, cursive; 
}
.brand:hover {
  color:#08C !important;
} 
.section_block{
	float:left;
	text-align:center !important;
	border: 1px solid #EEE;
	padding: 30px 20px 30px;
	width: 27%;
	margin: 0 0 0 2%;
}
.circle{
	 width:100px;
	 height:100px;
	 display:block;
	 border-radius:55px;
	 -moz-border-radius:55px;
	 -webkit-border-radius:55px;
	 -khtml-border-radius:55px; 
	 color:#fff;
	 line-height:100px;
	 text-align:center;
	 background:#fff;
	border:5px solid #F2F2F2;
	margin: -60px auto;
}
.circle_in{
	 width:90px;
	 height:90px;
	 display:block;
	 border-radius:55px;
	 -moz-border-radius:55px;
	 -webkit-border-radius:55px;
	 -khtml-border-radius:55px; 
	 color:#fff;
	 line-height:10px;
	 text-align:center;
	 background:#fff;
}
.circle_in:hover{
-webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
     -o-transition: all 0.3s ease 0s;
	      transition: all 0.3s ease 0s;
}

/*_______ HEADER ______________________________________*/
.header_top {
  background-color: #2d882d;
  padding-top:10px; 
  border-bottom: 1px solid #eaeaea;

}
.header_contacts {
  margin: 10px 0 0 10px;
  color:#ffffff;
}
.header_contacts p {
  display: inline;
  font-size: 14px;
  color: #ffffff;
  margin-right: 5px;
}
#mod-search-searchword {
  border: none;
  margin-top: 10px;
  background-color: #88cc88;
  border-radius: 0;
}
#mod-search-searchword:active {
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(18, 171, 255, 0.6);
}
.header_top .soc_icons_box {
  margin-top: 10px;
}
.top_fixed_menu{
    background: none repeat scroll 0 0 #fff;
    left: 0;
    margin: 0 auto;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index:123;
    margin: auto;
}
#logo {
  margin: 21px 0;
}
/*_______ SLIDE SHOW ______________________________________*/

.swiper-active-switch, .swiper-pagination-switch {
  background-image: none!important;
  border: 1px solid #1c2334;
  border-radius: 50%;
  background: #1c2334;
  margin: 10px 5px;
}
.swiper-active-switch  {
  border: 1px solid #2d882d;
  background: #2d882d;
  border-radius: 50%;
  background-image: none!important;
}
.touchSlider .pagination span {
  margin-top: 10px!important;
}
.swiper-slide #caption {
    top: 25%;
    bottom: 0;
    display: inline-block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
}
#caption h3 {
  color: #fff;
}
/*_______ Featured Services ______________________________________*/
.section_featured_texts {
    margin: 0 0 40px;
    text-align: center;
}
.section_featured_texts.type2 .icon_holder .icon_bgr {
margin: 0px auto 28px auto;
text-align: center;
width: 100px;
height: 100px;
border-radius: 100px;
border: 1px solid #2d882d;
box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12);
background-color: #2d882d;
background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1));
background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1));
background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1));
background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1));
background-image: linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1));
position: relative;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.section_featured_texts.type2 .icon_holder .icon_bgr:hover {
  background-color: #fff;
}
.fa-tags:before {
    content: "";
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}
.fa-3x {
    color: #ffffff;
    font-size: 3em;
    line-height: 103px;
    font-size: 49px;
line-height: 108px;
color: white;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.section_featured_texts.type2 .icon_holder .icon_bgr:hover .fa-3x{
  color: #2d882d;
}
.sixteen .section_featured_texts, .block_icons .row_icons {
opacity: 0!important;
filter: alpha(opacity=0)!important;
position: relative!important;
-webkit-transform: scale(0)!important;
-moz-transform: scale(0)!important;
-ms-transform: scale(0)!important;
-o-transform: scale(0)!important;
transform: scale(0)!important;
}
.section_featured_texts.animations-effects, .row_icons.animations-effects {
opacity: 1!important;
filter: alpha(opacity=100)!important;
-webkit-transform: scale(1)!important;
-moz-transform: scale(1)!important;
-ms-transform: scale(1)!important;
-o-transform: scale(1)!important;
transform: scale(1)!important;
-webkit-transition: all 0.3s ease-out!important;
-moz-transition: all 0.3s ease-out!important;
transition: all 0.3s ease-out!important;
}
/*_______ GaLeRy ______________________________________*/

.rowImages a span.overlay {
    background: none repeat scroll 0 0 rgba(57, 140, 57 1) !important;
}
.rowImages a span.overlay {
    opacity: 0.9 !important;
    top: 80%!important;
    left: 80%!important;
}
.rowImages a:hover span.overlay {
    background-color: rgba(57, 140, 57 1) !important;
    top: 0 !important;
    left: 0!important;
}
.imageGallery .fancybox, .imageGallery .fancybox:hover {
box-shadow: none!important;
}
.icon_galery {
    border: 5px solid #fff;
    left: 36%;
    position: absolute;
    top: -55%;
}
.icon_galery .fa-search {
    padding: 0 15px;
    line-height: 70px;
}

/*_______ VIDEO ______________________________________*/

#bg_black_video {
background: rgba(0, 0, 0, 0.6);
height: 450px;
width: 100%;
z-index: 101;
position: relative;
margin: 80px 0;
}
.video_pos {
  width: 100%;
  position: relative;
}
 #tubular-container, #tubular-shield {
overflow: hidden;
position: absolute !important;
z-index: 100 !important;
width: 100%;
height: 450px;
display: block;
}
.tubular-player {
  height: 100%;
}
.text_pos {
position: absolute;
z-index: 103;
margin: auto;
top: 30%;
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.text_pos h3, .text_pos h4 {
  color: white;
} 
.text_pos h3 {
  margin-bottom: 0;
}
.block_icons {
  margin: 40px 0;
}
.block_icons:last-child {
  margin-bottom: 80px;
}
.row_icons i {
    font-size: 32px;
    line-height: 32px;
    color: #2d882d;
}
.block_icons .row_icons h4 {
  text-align: left;
  margin-top: 5px;
}
.logos {
    list-style: none outside none;
    text-align: center;
    margin-bottom: 80px;
}
.logos li {
    text-align: center;
    width: 18%;
    display: inline-block;
    margin: 1%;
    opacity: 0.5;
    -webkit-transition: all 0.3s ease-out!important;
-moz-transition: all 0.3s ease-out!important;
transition: all 0.3s ease-out!important;
}
.logos li:hover {
    opacity: 1;
}
.logos li:first-child{margin-left: 0}
.logos li:last-child{margin-right: 0}
.logos li img {
    width: 200px;
    height: 200px;
}
/*_______ LocMap ______________________________________*/
.contact_info {
  float: left;
}
#conteiner {
  float: left;
  width: 50%;
  padding-top: 5px;
}
#conteiner textarea, #conteiner input {
  width: 90%;
  margin-bottom: 20px;
  padding: 10px 4px;
  box-shadow: none;
  border-radius: 0;
}
#conteiner textarea {
  height: 150px;
}
.locMap .moduletable {
  opacity: 0.5!important;
  z-index: -99999!important;
  line-height: 0;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border: 1px solid #eaeaea;
  border-radius: 0;
}
.locMap {
background: #1A1A1A center 0 repeat fixed;
}
#sp_qc_submit, .controls button.btn, .form-actions .btn, .filter-search button.btn {
  width: 150px!important;
  border:1px solid #2d882d;
  background-color: #2d882d;
  background-image: none;
  text-shadow:none;
  padding: 10px 4px;
}
#sp_qc_submit:hover, .controls button.btn:hover, .form-actions .btn:hover, .filter-search button.btn:hover  {
  width: 150px!important;
  border:1px solid #2d882d;
  background-image: none;
  color: #2d882d;
  background-color: transparent;
}
#sp_qc_submit:focus {
    outline: none;
}
.btn {
  box-shadow: none!important;
  border-radius: 0;
}
input:focus:required:invalid:focus, textarea:focus:required:invalid:focus, select:focus:required:invalid:focus {
    border-color: #2d882d;
    box-shadow: none;
}
input:focus:required:invalid, textarea:focus:required:invalid, select:focus:required:invalid {
    border-color: #2d882d;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #2d882d;
    box-shadow: none;
}
/*_______ TOP MENU ______________________________________*/


.top_menu ul.menu {
    float: left;
    margin: 0 0 25px 0;
    color:#ffffff;
}

.top_menu ul.menu li {
    border-right: 1px solid #CECECE;
    float: left;
    list-style: none outside none;
    position: relative;
    color:#ffffff;
}

.top_menu ul.menu li:last-child {
    border-right: none;
    color:#ffffff;
}

.top_menu ul.menu li a {
    font-size: 12px;
    margin: 0 10px;
    padding: 0;
    position: relative;
    color:#ffffff;
}

/*_______ DROPDOWN MEIN MENU ______________________________________*/

.main_menu ul.menu > li ul {
  display: none;
}

.main_menu ul.menu li.parent:hover > ul {
  display: block;
}

.main_menu ul.menu {
    float: right;
    margin: 20px 0 0;
}

.main_menu ul.menu li {
    float: left;
    position: relative;
    list-style: none;
}

.main_menu ul.menu > li > a {
    font-weight: 700;
    font-size: 12px;
    margin: 0 10px;
    padding: 0 15px 30px;
    position: relative;
    text-transform: uppercase;
}

.main_menu ul.menu li a {
  white-space: nowrap;
-webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
}

.main_menu ul.menu > li > a {
    border-bottom: 2px solid transparent;
}

.main_menu ul.menu > li > a:hover {
    border-bottom: 2px solid #2d882d;
}

.main_menu ul.menu > li.active > a {
    background-color: transparent;
    border-bottom: 2px solid #2d882d;
    box-shadow: none;
    color: #000;
}

.main_menu ul.menu > li.active > a:hover {
    box-shadow: 0 0 0 transparent;
    background-color: transparent;
    border-bottom: 2px solid transparent;
}

.main_menu ul.menu > li a {
   display: block;
}

.main_menu ul.menu > li.parent span.arrow {
    background: url("../images/arrow.png") no-repeat scroll 0 7px transparent;
    height: 20px;
    right: -5px;
    position: absolute;
    width: 20px;
}

.main_menu ul.menu li ul li.parent span.arrow {
    background: url("../images/arrow.png") no-repeat scroll 0 center transparent;
    height: 15px;
    position: absolute;
    top: 7px;
    width: 30px;
    display: none;
}

.main_menu ul.menu li.parent ul,
.main_menu ul.menu li ul li.parent ul {
     background: #fff;
     border-left: 1px solid #d5d5d5;
     list-style: none;
     position: absolute; 
     float: left;
     box-shadow: 0 2px 3px rgba(0, 0, 0, 0.12);
     min-width: 217px;
     z-index: 9999;
}

.main_menu ul.menu li.parent ul {
    left: 9px; 
    top: 50px;
    border-top: 2px solid #2d882d;
}

.main_menu ul.menu li ul li.parent ul {
    left: -100%; 
    top: -2px;
}

.main_menu ul.menu li.parent ul li {
    margin: 0; 
    padding: 0;
 -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset;
   -moz-box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset;
	box-shadow: 0 0 1px rgba(255, 255, 255, 0.05) inset;
    border-bottom: 1px solid #EAEAEA;
    clear: both;
    width: 100%;
}

.main_menu ul.menu li.parent ul li.lastChild {
    border-bottom: none; 
}

.main_menu ul.menu li.parent ul li a {
    float: left;
    padding: 7px 10px 7px 0;
    margin: 0 15px 0 0;
    text-indent: 10px;
-webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    width: 100%;
}

/*_______ FOOTER MENU ______________________________________*/

.footer_menu ul.menu {
    float: left;
    margin: 0 0 15px 0;
    color:#ffffff;
}

.footer_menu ul.menu li {
    float: left;
    list-style: none outside none;
    position: relative;
    color:#ffffff;
}

.footer_menu ul.menu li:last-child {
    border-right: none;
    color:#ffffff;
}

.footer_menu ul.menu li a {
    font-size: 12px;
    margin: 0 10px;
    padding: 0;
    position: relative;
    text-shadow:none;
    color:#ffffff;
}
.footer_menu ul.menu li a:hover {
  color:#ffffff;
}

/*_______ TOP MENU ______________________________________*/

@media (max-width: 979px) {

  .main_menu ul.menu > li ul {
    display: block;
  }

  .top_menu ul.menu {
    margin: 10px 0;
    float: none;
    color:#ffffff;
  }
  .top_menu ul.menu li {
      list-style: none outside none;
      position: relative;
      border-right: medium none;
      float: none;
      color:#ffffff;
  }
  .top_menu ul.menu li a {
      background-color: #FAFAFA;
      border-bottom: 1px solid #e6e6e6;
      border-radius: 0 0 0 0;
      display: block;
      font-size: 12px;
      margin: 0;
      padding: 4px 9px;
      position: relative;
      color:#ffffff;
  }
  .top_menu ul.menu li:first-child a {
      border-top: 1px solid #e6e6e6;
      color:#ffffff;
  }
  .top_menu ul.menu li a:hover {
      background-color: #96d38d;
      text-shadow: 0 1px 0 transparent;
      color:#ffffff;
  }


  /*_______ DROPDOWN ACCORDION MENU ________________________________*/
   /*
  .main_menu ul.menu {
      margin: 10px 0 0 0;
      float: none;
      padding: 0;
  }

  .main_menu ul.menu li { 
      background-color: #FAFAFA;
      float: none;
      list-style: none;
  }

  .main_menu ul.menu > li.active > a {
      border-bottom: medium none;
  }

  .main_menu ul.menu li a {
      border-radius: 0 0 0 0;
      display: block;
      height: 28px;
      line-height: 28px;
      padding: 0 0 0 15px;
  }

  .main_menu ul.menu li.parent ul {
      border-top: medium none;
      left: 0;
      top: 0;
  }
  .main_menu ul.menu li.parent ul, 
  .main_menu ul.menu li ul li.parent ul {
      background: none;
      border-left: medium none;
      float: none;
      box-shadow: 0 0 0 transparent;
      list-style: none outside none;
      position: relative;
  }

  .main_menu ul.menu li.parent ul li {
    box-shadow: 0 0 0 transparent;
    border-bottom: none;
  }

  .main_menu ul.menu > li > a:hover {
      border-bottom: 2px solid transparent;
      background: none;
  }

  .main_menu ul.menu li.parent > a {
    border-top: 1px solid #E6E6E6;
    margin: 0;
  }

  .main_menu ul.menu ul {
      list-style-type:none; 
      padding:0; 
      margin: 0;
  }

  .main_menu ul.menu a:hover {
      background:#ebebeb;
  }

  .main_menu ul.menu ul li a { 
      display:block; 
      line-height:25px; 
      text-decoration:none; 
      margin: 0;
      font-size:14px;
  }

  .main_menu ul.menu li ul li.parent ul {
      left: 0 !important;
      top: 0 !important;
  }

  .main_menu ul.menu li.parent ul li a {
      float: none;
  }

  span.arrow {
      background: url("../images/arrow.png") no-repeat scroll 0 10px transparent;
      float: right;
      height: 20px;
      margin: 0 10px;
      width: 20px;
  }

  .main_menu ul.menu li.lastChild ul li.parent span.arrow {
      background: url("../images/arrow.png") no-repeat scroll 0 0 transparent !important;
  }

  .main_menu ul.menu li.parent > a, 
  .main_menu ul.menu li ul li.parent > a {
  -webkit-transition: all 0.1s ease 0s;
     -moz-transition: all 0.1s ease 0s;
       -o-transition: all 0.1s ease 0s;
  	      transition: all 0.1s ease 0s;
  }

  .main_menu ul.menu li.parent ul li a {
      border-top: 1px solid #E6E6E6;
      padding: 0 0 0 25px;
  }
  */
  .main_menu ul.menu > li ul {
    display: block;
  }
  .main_menu ul.menu {
      float: none;
      margin: 10px 0 0;
  }
  .main_menu ul.menu li {
      float: none;
      position: relative;
      list-style: none;
  }
  .main_menu ul.menu > li > a {
      font-size: 12px;
      margin: 0;
      padding: 7px 10px;
      position: relative;
      text-transform: uppercase;
  }
  .main_menu ul.menu li a {
    white-space: nowrap;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
          display: block;
          width: 100%;
  }
  .main_menu ul.menu > li > a {
      border-bottom: 2px solid transparent;
  }
  .main_menu ul.menu > li > a:hover {
    border-bottom: 2px solid transparent;
    margin: 0;
    padding: 7px 17px;
  }
  .main_menu ul.menu li {
    border-top: 1px solid #E6E6E6;
}
  .main_menu ul.menu > li.active > a {
    background-color: transparent;
    border-bottom: medium none;
    box-shadow: none;
    color: #000000;
  }
  .main_menu ul.menu > li.active > a:hover {
    background-color: transparent;
    border-bottom: medium none;
    box-shadow: 0 0 0 transparent;
  }
  .main_menu ul.menu > li a {
     display: block;
  }
  .main_menu ul.menu > li.parent span.arrow {
      background: url("../images/arrow.png") no-repeat scroll 0 7px transparent;
      height: 20px;
      right: -5px;
      display: none;
      position: absolute;
      width: 20px;
  }
  .main_menu ul.menu li ul li.parent span.arrow {
      background: url("../images/arrow.png") no-repeat scroll 0 center transparent;
      height: 15px;
      position: absolute;
      display: none;
      top: 7px;
      width: 30px;
  }
  .main_menu ul.menu li.parent ul,
  .main_menu ul.menu li ul li.parent ul {
    background: none repeat scroll 0 0 transparent;
    border-left: medium none;
    border-top: medium none;
    box-shadow: 0 0 0 transparent;
    float: none;
    position: relative;
    width: 100%;
  }
  .main_menu ul.menu li.parent ul {
      left: 0; 
      top: 0;
  }
  .main_menu ul.menu li ul li.parent ul {
      left: 0 !important;
      top: 0 !important;
  }
  .main_menu ul.menu li.parent ul li {
    border-bottom: medium none;
    box-shadow: 0 0 0 transparent;
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .main_menu ul.menu li.parent ul li.lastChild {
      border-bottom: none; 
  }
  .main_menu ul.menu li ul li.parent ul > li > a {
    padding: 7px 10px 7px 30px;
  }
  .main_menu ul.menu li ul li.parent ul > li > a:hover {
    padding: 7px 10px 7px 35px;
  }
  .main_menu ul.menu li.parent ul li a:hover {
    padding: 7px 10px 7px 20px;
  }
  .main_menu ul.menu li.parent ul li a {
      float: none;
      margin: 0 15px 0 0;
      padding: 7px 10px 7px 15px;
      text-indent: 10px;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
      width: 100%;
  }
/*_______ FOOTER MENU ______________________________________*/

  .footer_menu ul.menu {
    margin: 10px 0;
    float: none;
    color:#ffffff;
  }
  .footer_menu ul.menu li {
    list-style: none outside none;
    position: relative;
    border-right: medium none;
    float: none;
    color:#ffffff;
  }
  .footer_menu ul.menu li a {
      background-color: #FAFAFA;
      border-bottom: 1px solid #e6e6e6;
      border-radius: 0 0 0 0;
      display: block;
      font-size: 12px;
      margin: 0;
      padding: 4px 9px;
      position: relative;
      color:#ffffff;
  }
  .footer_menu ul.menu li:first-child a {
      border-top: 1px solid #e6e6e6;
      color:#ffffff;
  }
  .footer_menu ul.menu li a:hover {
      background-color: #368936;
      text-shadow: 0 1px 0 transparent;
      color:#ffffff;
  }

}

table.category tr th,
table.category tr td {
    border: 1px solid #E6E6E6;
    padding: 4px 16px;
}

form#adminForm ul.category li {
    background-color: #FFF;
    border: 1px solid #E6E6E6;
    list-style: none outside none;
    margin: 4px 0;
    padding: 5px 10px;
}

/*_______ END MENU ______________________________________*/

#copyrights p{
  text-align:center;
  color: #ffffff;
}

.copyrights {
    margin: 7px 0 0;
    color:#ffffff;
}

.filter-search select {
    float: left;
    margin: 0 5px;
    width: 200px;
}

.filter-search,
.filters .alert-info {
    background-color: transparent;
    border: medium none;
    height: auto;
}

body.error {
    background:#f2f2f2;
}

.errorbox {
    margin: 15% 0 0;
    width: 50%;
}

.errorbox h1 {
    color: #333;
    font-size: 100px;
    line-height: 70px;
}

.errorbox h3 {
    color: #787878;
}

.errorbox a {
    cursor: pointer;
    color: #96d38d;
}

input.invalid {
    border-color: #FF0000 !important;
}

/*__________________________social icons_________________________*/

.soc_icons_box {
    text-align:right;
}
.soc_icons_box ul {
    display:-moz-inline-stack;
    display:inline-block;
}
.soc_icons_box li {
    float:left;
    list-style:none;
    padding:0;
}

.soc_icons li a {
  font-size: 15px;
  margin:7px 15px;
}

.soc_icons a {
-webkit-transition: all 0.1s;
   -moz-transition: all 0.1s;
     -o-transition: all 0.1s;
        transition: all 0.1s;
}

.iconsrow .fa-hover {
    float: left;
    font-size: 14px;
    padding: 3px 0 3px 9px;
    width: 225px;
}

.iconsrow i {
    font-size: 16px;
    width: 25px;
}
.iconsrow .fa-hover:hover {
    background-color: #fff;
    padding: 3px 0 3px 9px;
}
.iconsrow .fa-hover:hover i {
    color: #96d38d;
    font-size: 18px;
}

@media (max-width: 1200px) {
    #mod-search-searchword {
    margin-top: 0;
  }
      form {
    line-height: 1;
}
.swiper-slide #caption {
    top: 15%;
}

}

@media (max-width: 1024px) {
  
  .main_menu ul.menu li.lastChild ul li.parent span.arrow {
      background: url("../images/arrow.png") no-repeat scroll 0 bottom transparent;
      height: 15px;
      position: absolute;
      top: 9px;
      width: 20px;
  }
  .main_menu ul.menu li.lastChild ul li.parent ul {
    left: inherit;
    right: 100%; 
    top: -2px;
    }
}
 
@media (max-width: 979px) {
  .top_fixed_menu {
    position: relative;
  }
  #mod-search-searchword {
    width: 145px;
}

  .header_contacts p {
    display: block;
    color:#ffffff;
  }
  .logos li {
    width: 31%;
}
  #caption h3 {
    margin: 20px 0;
 }
}

@media (max-width: 768px) {
  
  #logo,
  .copyrights p {
     text-align: center;
     color: #ffffff;
  }
  .soc_icons_box {
    text-align: left;
    margin-top: 0;
  }
  #caption h3 {
    font-size: 28px;
    margin: 20px 0;
 }
 #caption #sp_qc_submit {
  width: 125px!important;
  padding: 8px 4px;
 }

  form#adminForm {
      max-width: 758px;
      overflow-x: auto;
  }

  #wrapper {
      margin-right: 20px;
      margin-left: 20px;
  }
  #conteiner {
  width: 100%;
  margin-bottom: 50px;
}

}
 @media (max-width: 600px) {
    .logos li {
    width: 96%;
}
  #caption h3 {
    font-size: 22px;
    margin: 10px 0;
 }
}
@media (max-width: 480px) {
  #caption h3 {
    font-size: 18px;
    margin: 10px 0;
 }
  #caption #sp_qc_submit {
  width: 120px!important;
  padding:4px;
 }
}

@media (max-width: 320px) {
    #caption h3 {
    font-size: 14px;
    margin:0;
 }
  #caption #sp_qc_submit {
  width: 110px!important;
  padding: 2px;
 }
 .swiper-slide #caption {
    top: 3%;
}
.text_pos {
  top: 15%;
}